<?php

define('SITE_NAME','Kleen');
define('SITE_EMAIL','kleen.com');
define('SITE_PHONE','+1 911 9110');
define('SITE_FAX','+1 9FX 9110');

define('PHP_API_OK', 0);       
define('MAX_ADMIN_SESSION',1200);



define('PENDING', 0);
define('ASSIGNED', 1);
define('CONFIRMED', 2);
define('CANCELLED', 3);
define('INPROGRESS', 4);
define('COMPLETED', 5);

define('SETTLED', 9);




// MEDTRANS BACK OFFICE FUNCTION*****************
define('MOBIDELIV_BKO_START',            100000);
define('MOBIDELIV_BKO_LOGIN',            100005);
define('MOBIDELIV_BKO_CREATEUSER',       100010);
define('MOBIDELIV_BKO_DELETEALLCARDS',   100022);  

define('MOBIDELIV_BKO_MEMBERADD',        100025);
define('MOBIDELIV_BKO_MEMBERUPDT',       100026);

define('MOBIDELIV_BKO_ADDCARD',          100028);

define('MOBIDELIV_BKO_END',              199999);


// MEDTRANS USER FUNCTIONS***********************
define('MOBIDELIV_USER_START',           200000);

define('MOBIDELIV_USER_CREATE',          200010); //
define('MOBIDELIV_USER_PROFILE',         200020); //
define('MOBIDELIV_USER_REQUEST_TRAN',    200025);         // REQUEST TRANSPORT

define('MOBIDELIV_USER_END',             299999);


// MEDTRANS INTERPRETERS ***************************
define('MOBIDELIV_INTERP_START',         300000);



define('MOBIDELIV_INTERP_END',           399999);


// MEDTRANS TRANLATORS ***************************
define('MOBIDELIV_TRANSP_START',         400000);

define('MOBIDELIV_TRANSP_CREATE',        400010); //
define('MOBIDELIV_TRANSP_ADDLOCATION',   400020); //

define('MOBIDELIV_TRANSP_ASSIGNTRANSPORT', 400080);

define('MOBIDELIV_TRANSP_END',           499999);
//***********************************************